.alert-box {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 300px;
    height: 80px;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-items: center;
    padding: 10px 30px;
    animation: myAnim 2s ease 0s 1 normal forwards;
}

@keyframes myAnim {
    0% {
        transform: scale(0.5);
    }

    100% {
        transform: scale(1);
    }
}

